package com.ag.entity.fee;


public class ItemProperties {

  private String id;
  private String tenancyId;
  private String itemId;
  private String propertyName;
  private Integer isShowOperator;
  private Integer dispOrder;
  private String propertyCode;


  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getTenancyId() {
    return tenancyId;
  }

  public void setTenancyId(String tenancyId) {
    this.tenancyId = tenancyId;
  }


  public String getItemId() {
    return itemId;
  }

  public void setItemId(String itemId) {
    this.itemId = itemId;
  }


  public String getPropertyName() {
    return propertyName;
  }

  public void setPropertyName(String propertyName) {
    this.propertyName = propertyName;
  }


  public Integer getIsShowOperator() {
    return isShowOperator;
  }

  public void setIsShowOperator(Integer isShowOperator) {
    this.isShowOperator = isShowOperator;
  }


  public Integer getDispOrder() {
    return dispOrder;
  }

  public void setDispOrder(Integer dispOrder) {
    this.dispOrder = dispOrder;
  }


  public String getPropertyCode() {
    return propertyCode;
  }

  public void setPropertyCode(String propertyCode) {
    this.propertyCode = propertyCode;
  }

}
